/* ----- Signup ----- */

html, body { border: 0; margin: 0; padding: 0; background-color: #fafafa; height: 100%; background: url("/assets/img/network/trend-micro/bg_slash.png") repeat-x scroll 0 0 #fafafa; }
body { font: 12px Arial, Helvetica, sans-serif; min-width: 100%; min-height: 100%; color: #555; }

p, label { font-size: 12px; }
legend { font-size: 15px; }

h1 { margin: 0px 0 25px 0; padding: 0; font-size: 25px; line-height: 32px; font-weight: normal; color: #333; }
#success_page h1 { background: url('/assets/img/success.png') left no-repeat; padding-left: 22px; }

hr { color: inherit; height: 0; margin: 6px 0 6px 0; padding: 0; border: 1px solid #ccc; border-style: none none solid; }
acronym { border-bottom: 1px dotted #ccc; }

a { outline: none; color: #0066CC; text-decoration: underline; }
a:hover { color: #ff6600; text-decoration: underline; }


/* ----- Layout ----- */

section, header {
	margin: 0;
	padding: 0;
	display: block;
}
section {
	width: 100%;
}

header {
	width: 100%;
	border-top: 4px solid #A7020A;
	border-bottom: 1px solid #E9E9E9;
	background: -webkit-gradient(linear, left top, right top, from(#fbfbfb), to(#f3f3f3));
	background: -webkit-linear-gradient(top, #fbfbfb, #f3f3f3);
	background: -moz-linear-gradient(top, #fbfbfb, #f3f3f3);
	background: -o-linear-gradient(top, #fbfbfb, #f3f3f3);
	background: -ms-linear-gradient(top, #fbfbfb, #f3f3f3);
	background: linear-gradient(top, #fbfbfb, #f3f3f3);
	background-color: #fbfbfb;
	position: relative;
	z-index: 1;
}

#signup {
	display: block;
	width: 650px;
	margin: -5px auto;
	padding: 35px;
	background-color: #fff;
	/* Border */
	border: 0px solid #f3f3f3;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/* Box Shadow */

	-webkit-box-shadow: 0px 0px 5px #ccc;

	-moz-box-shadow: 0px 0px 5px #ccc;

	-o-box-shadow: 0px 0px 5px #ccc;

	-ms-box-shadow: 0px 0px 5px #ccc;

	box-shadow: 0px 0px 5px #ccc;
	/* IE */
	behavior: url(/assets/css/PIE.htc);
	position: relative;
	z-index: 0;
}

.logo {
	position: relative;
	width: 720px;
	height: 65px;
	text-align: center;
	margin: 0 auto;
	padding: 0;
	z-index: 1;
}
.logo img {
	position: absolute;
	top: 16px;
	left: 10px;
	width: 105px;
	height: 40px;
	border: none;
	z-index: 1;
}


.logo select,

.logo select:focus,

.logo input:focus {

	width: 150px;

	position: absolute;

	top: 10px;

	right: 10px;

}

.members {
	color: #ccc;
	text-align: right;
	margin-top: -20px;
	line-height: 12px;
	padding: 0;
}
.members a {}
.members a:hover {}
.members.forgot {
	text-align: left;
	margin-bottom: 20px;
}

.footer {
	text-align: right;
	margin-top: -20px;

}
.footer a {}
.footer a:hover {}

.clear {
	clear: both;
	width: 100%;
	margin: 0 auto;
	background: url("/assets/img/network/trend-micro/footer_bg.png") no-repeat scroll right bottom #6A0413;
    height: 100px;
    position: relative;
    z-index: 1;
}
.logo2 {
	width: 720px;
	height: 100px;
	margin: 0 auto;
	text-align: right;
	position: relative;
}
.logo2 img {
	width: 77px;
	height: 32px;
	margin-top: 25px;
}
.logo2 p {
	color: #CC6666;
	text-align: right;
	margin: 0;
	padding: 0;
}

/* ----- Validator ----- */

.loader {
	padding: 15px 10px;
}

span.required {
	color: #cc0000;
}

mark.validate {
	display: inline-block;
	margin: 12px 0 0 10px;
	width: 16px;
	height: 16px;
	background-color: transparent;
}
mark.valid {
	background: url('/assets/img/success.png') no-repeat top left;
}
mark.error {
	background: url('/assets/img/error.png') no-repeat top left;
}

#message {
	margin: 1em 0;
	padding: 0;
	display: block
}
.error_message {
	display: block;
	height: 22px;
	line-height: 22px;
	background: #f57f28 url('/assets/img/error.png') no-repeat 10px center;
	padding: 3px 10px 3px 35px;
	margin-bottom: 10px;
	color: #fff;
	/* Border radius */
	border: 2px solid #ffcca7;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	/* IE */
	behavior: url(/assets/css/PIE.htc);
	position: relative;
}


/* ----- Form ----- */

form { padding: 0; margin: 0; }

fieldset {
	padding: 20px;
	margin: 0 0 20px 0;
	background-color: #fff;
	/* Border */
	border: 5px solid #f3f3f3;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/* IE */
	behavior: url(/assets/css/PIE.htc);
	position: relative;
}

legend {
	padding: 6px 12px 6px 10px;
	margin: 0 -4px;
	font-weight: normal;
	color: #333;
	background-color: #f3f3f3;
	/* Border */
	border: 1px solid #f3f3f3;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/* IE */
	behavior: url(/assets/css/PIE.htc);
	position: relative;
}
@media all and (-webkit-min-device-pixel-ratio:10000),
not all and (-webkit-min-device-pixel-ratio : 0 ) {
	legend { margin-top: -35px; margin-bottom: 20px; }
	fieldset { margin-top: 35px; }
}


/* Labels */
label {
	color: #666;
	display: inline-block;
	float: left;
	padding: 7px 0 0;
	width: 200px;
	margin: 7px 0;
	clear: both;
	vertical-align: middle !important;
}
label small {
	font-size: 11px;
	color: #999;
}
label.verify {
	padding: 0;
	margin: 2px 10px 2px 0;
	width: 145px;
	text-align: right;
}
label.verify img {
	padding: 1px;
	/* Border radius */
	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}


/* Inputs */
input, textarea, select {
	width: 300px;
	padding: 5px;
	background-color: #fff;
	font-size: 12px;
	color: #666;
	margin: 5px 0;
	vertical-align: top;
	/* Border */
	border: 1px solid #ccc;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	/* Transition */
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	/* IE */
	behavior: url(/assets/css/PIE.htc);
	position: relative;
}
select {
	width: 312px;
	margin: 8px 0;
}
input#verify {
	width: 55px;
}
textarea {
	width: 414px;
}
input:focus, textarea:focus, select:focus {
	border: 1px solid #999;
	background-color: #fff;
	color: #333;
	outline: none;
	/* Transition */
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	/* IE */
	behavior: url(/assets/css/PIE.htc);
	position: relative;
}
input:focus, textarea:focus {
	border-color: rgba(82, 168, 236, 0.8);
	-webkit-box-shadow: 0px 0px 8px rgba(82, 168, 236, 0.4);
	-moz-box-shadow: 0px 0px 8px rgba(82, 168, 236, 0.4);
	-o-box-shadow: 0px 0px 8px rgba(82, 168, 236, 0.4);
	-ms-box-shadow: 0px 0px 8px rgba(82, 168, 236, 0.4);
	box-shadow: 0px 0px 8px rgba(82, 168, 236, 0.4);
	 /* Transform
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
*/
	/* IE */
	behavior: url(/assets/css/PIE.htc);
	position: relative;
}
input.error, textarea.error, select.error {
	border-color: #cc0000;
	background-color: #fff;
	color: #cc0000;
	/* Shadow */
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	/* IE */
	behavior: url(/assets/css/PIE.htc);
	position: relative;
}

/* Submit */
input[type=submit] {
	width: auto;
	cursor: pointer;
	color: #fff;

	padding: 6px 15px;
	text-decoration: none;

	vertical-align: middle;
	font-size: 12px;
	font-weight: bold;
	background-color: #3399CC;
	/* Border */
	border: 1px solid #3399CC;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	/* Shadow */
	box-shadow: 2px 2px 1px rgba(204, 204, 204, 0.6);
	/* Transition */
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
	/* IE */
	behavior: url(/assets/css/PIE.htc);
	position: relative;
}
input[type=submit]:hover,
input[type=submit].hover {
	background-color: #006699;
	/* Transition */
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
	/* IE */
	behavior: url(/assets/css/PIE.htc);
	position: relative;
}
input[type=submit]:active,
input[type=submit]:focus {
	top: 1px;
	/* Transform */
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
	/* Shadow */
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
input[type="submit"][disabled] { background: #ccc; }

/* ----- Bubble ----- */
::-webkit-validation-bubble { opacity: 1; }
::-webkit-validation-bubble-arrow-clipper {}
::-webkit-validation-bubble-arrow {
	background-color: #fff;
	border: 1px solid #ddd;
	border-width: 1px 0 0 1px;
	-webkit-box-shadow: none;
}
::-webkit-validation-bubble-message {
	background: -webkit-linear-gradient(#fff,#f8f8f8);
	border: 1px solid #ddd;
	color: #999;
	font-size: 11px;
	font-weight: normal;
	-webkit-box-shadow: 2px 2px 0px rgba(0,0,0,0.1);
	text-shadow: 1px 1px 0px #fff;
}

/* ----- Placeholders ----- */
::-webkit-input-placeholder { color: #666; }
:-moz-placeholder { color: #666; }
/* IE */
.placeholder { color: #666; }

::-moz-focus-inner {
  border: 0;
}

/* ----- Terms ----- */

#network_terms_and_conditions, #terms_and_conditions {
	height: 220px;
	overflow-y: auto;
	color: #999;
	font-size: 12px;
	padding-bottom: 10px;
}
.accept {
	padding-top: 10px;
	border-top: 1px dotted #ccc;
	display: block;
}
.accept label {
    display: inline;
    float: none !important;
    font-size: 12px;
    margin-left: 10px;
    vertical-align: top !important;
}
/* Checkbox */
input[type=checkbox],
input[type=checkbox]:active,
input[type=checkbox]:focus {
	width: auto;
	border: none;
	display: inline;
	float: left;
	margin: 0;
	/* Transform */
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
	/* Shadow */
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

/* ----- Flicker Fix ----- */
input:focus, textarea:focus, select:focus { -webkit-backface-visibility: hidden; }